@charset "UTF-8";

/* 일반게시판 */
.bn-list-common .article-chk{left:-11.5%;}
.bn-list-common table{table-layout:fixed;width:100%;border-spacing:0;border-top:1px solid var(--black01);}
.bn-list-common table tbody tr:hover{background:var(--color54);}
.bn-list-common table tbody td{position:relative;padding:3.2rem 1rem;border-bottom:1px solid var(--color52);font-size:1.6rem;line-height:1.4;letter-spacing:-0.02em;text-align:center;word-break:break-all;color:var(--color53);box-sizing:border-box;}
.bn-list-common table tbody td.b-td-left{text-align:left !important;}
.bn-list-common .b-num-box .b-notice-box{display:flex;justify-content:center;}
.bn-list-common .b-num-box .b-notice{flex-shrink:0;width:4rem;height:4rem;border-radius:50%;background:var(--black01) url(/_res/yonsei_rc/_share/img/board/ico-noti@2x.png) no-repeat center/2.8rem;}
.bn-list-common .b-title-box{display:flex;align-items:center;gap:1.2rem;}
.bn-list-common .b-title-box > a{display:flex;align-items:center;gap:1.2rem;}
.bn-list-common .b-title-box .b-cate{display:inline-block;flex-shrink:0;padding:8px 1.2rem;border:1px solid var(--color26);border-radius:6rem;font-weight:var(--font-weight-bold);font-size:1.4rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color26);box-sizing:border-box;}
.bn-list-common .b-title-box .b-title{display:-webkit-box;font-weight:var(--font-weight-bold);font-size:2rem;line-height:1.4;letter-spacing:-0.02em;text-overflow:ellipsis;word-wrap:normal;-webkit-line-clamp:1;-webkit-box-orient:vertical;color:var(--black01);overflow:hidden;box-sizing:border-box;}
.bn-list-common .b-title-box .b-etc-box{flex-shrink:0;}
.bn-list-common .b-title-box .b-etc-box .b-new{font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color26);}
.bn-list-common .b-m-con{display:none;}
.bn-list-common .b-file-box{margin:0 auto;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/board/ico-file@2x.png) no-repeat center/100%;}
.bn-list-common .b-hit-box{display:flex;align-items:center;gap:8px;}
.bn-list-common .b-hit-box::before{content:'';display:inline-block;flex-shrink:0;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/board/ico-hit@2x.png) no-repeat center/100%;}

/* 포토게시판 */
.bn-list-img .b-list-img-wrap{padding:4rem 0 0;border-top:1px solid var(--black01);}
.bn-list-img .b-list-img-box > ul{display:flex;flex-wrap:wrap;gap:6rem 4rem;}
.bn-list-img .b-list-img-box > ul > li{position:relative;width:calc((100% - 8rem)/3);box-sizing:border-box;}
.bn-list-img .b-list-img-box > ul > li > a{display:block;}
.bn-list-img .b-list-img-box .b-img-box{border:1px solid var(--color52);aspect-ratio:481/361;border-radius:1.6rem;overflow:hidden;box-sizing:border-box;}
.bn-list-img .b-list-img-box .b-title-box{padding:1.9rem 0 0;}
.bn-list-img .b-list-img-box .b-title-box .b-cate{display:inline-block;margin:0 0 1.6rem;padding:8px 1.2rem;border:1px solid var(--color26);border-radius:6rem;font-weight:var(--font-weight-bold);font-size:1.4rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color26);}
.bn-list-img .b-list-img-box .b-title-box .b-title{display:-webkit-box;height:5.6rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;overflow:hidden;transition:0.3s ease;}
.bn-list-img .b-list-img-box .b-info-list{display:flex;align-items:center;padding:2.4rem 0 0;}
.bn-list-img .b-list-img-box .b-info-list > li{display:flex;align-items:center;}
.bn-list-img .b-list-img-box .b-info-list > li::after{content:'';display:inline-block;margin:0 1.2rem;width:1px;height:1.2rem;background:var(--color56);}
.bn-list-img .b-list-img-box .b-info-list > li:last-of-type::after{display:none;}
.bn-list-img .b-list-img-box .b-info-list > li span{display:inline-block;font-size:1.6rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color53);}
.bn-list-img .b-list-img-box .b-info-list > li.b-date span+span{padding:0 0 0 8px;}
.bn-list-img .b-list-img-box .b-info-list > li.b-hit::before{content:'';display:inline-block;flex-shrink:0;margin:0 8px 0 0;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/board/ico-hit@2x.png) no-repeat center/100%;}
.bn-list-img .b-list-img-box > ul > li > a:hover .b-title{color:var(--color26);}

/* Q&A게시판 */
.bn-list-qna .b-qna-list-box > ul{border-top:1px solid var(--black01);}
.bn-list-qna .b-qna-list-box > ul > li{position:relative;border-bottom:1px solid var(--color52);}
.bn-list-qna .b-qna-list-box .b-qna-top{position:relative;}
.bn-list-qna .b-qna-list-box .b-qna-question{display:flex;gap:8px;position:relative;padding:4rem 6.8rem 4rem 2.4rem;}
.bn-list-qna .b-qna-list-box .b-qna-question::after{content:'';position:absolute;top:50%;right:2.4rem;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/board/ico-qua-arrow@2x.png) no-repeat center/100%;transform:translateY(-50%);}
.bn-list-qna .b-qna-list-box li.active .b-qna-question::after{transform:translateY(-50%) rotate(180deg);}
.bn-list-qna .b-qna-list-box .b-qna-question .b-q-marker{flex-shrink:0;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);}
.bn-list-qna .b-qna-list-box .b-qna-question .b-q-con{font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);}
.bn-list-qna .b-qna-list-box .b-qna-answer{display:none;padding:0 0 3.2rem;}
.bn-list-qna .b-qna-list-box .b-qna-answer-inner .b-a-con{padding:0 2.4rem 2.4rem;font-size:1.8rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color61);}
.bn-list-qna .b-qna-list-box .b-qna-file-box{padding:3.2rem 2.4rem;border-radius:8px;background:var(--color54);box-sizing:border-box;}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li{padding:0 0 1.6rem}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li:last-of-type{padding:0;}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a{display:inline-flex;gap:4px;font-size:1.8rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);transition:0.3s ease;}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a::before{content:'';display:inline-block;flex-shrink:0;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/board/ico-file-view@2x.png) no-repeat center/100%;transition:0.3s ease;}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a:hover{text-decoration:underline;text-underline-offset:3px;color:var(--color26);}
.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a:hover::before{background:url(/_res/yonsei_rc/_share/img/board/ico-file-view-hover@2x.png) no-repeat center/100%;}
.bn-list-qna .b-qna-list-box .b-btn-modify{display:inline-block;margin:1rem 0 0 2.4rem;padding:6px 1.2rem;border:1px solid var(--color52);border-radius:8px;font-weight:var(--font-weight-bold);font-size:1.4rem;color:var(--black01);box-sizing:border-box;}

/** 주요일정 **/
/* 공통 */
.bn-list-cal{position:relative;}
.bn-list-cal .b-list-cal-viewmode-box{position:absolute;top:0;right:0;}
.bn-list-cal .b-list-cal-viewmode-box ul{display:flex;align-items:center;gap:8px;}
.bn-list-cal .b-list-cal-viewmode-box ul li a{display:flex;align-items:center;gap:8px;}
.bn-list-cal .b-list-cal-viewmode-box ul li a::before{content:'';width:3.2rem;height:3.2rem;border-radius:2px;background-color:var(--color35);background-repeat:no-repeat;background-position:center;}
.bn-list-cal .b-list-cal-viewmode-box ul li a.active::before{background-color:var(--color14);}
.bn-list-cal .b-list-cal-viewmode-box ul li a.active span{display:block;text-indent:-9999px;overflow:hidden;}
.bn-list-cal .b-list-cal-viewmode-box ul li a span{font-size:1.4rem;font-weight:var(--font-weight-regular);color:var(--black100);line-height:2.2rem;}
.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal::before{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-view-cal@2x.png);background-size:2rem 2.1rem;}
.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal-list::before{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-view-list@2x.png);background-size:2.4rem 1.8rem;}
.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal.active::before{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-view-cal-on@2x.png);}
.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal-list.active::before{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-view-list-on@2x.png);}
/* 캘린더 유형*/
.bn-list-cal .b-calendar-wrap .custom-calendar{margin:0 -1.2rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar{margin:0;padding:0 0 3.2rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center{display:flex;justify-content:center;align-items:center;gap:2.8rem;margin:0 1.2rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center h2{margin:0;font-size:2rem;font-weight:var(--font-weight-regualr);line-height:3.2rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center > button{margin:0;padding:0;width:8px;height:1.6rem;background-color:var(--white100);border:none;background-repeat:no-repeat;background-size:100%;background-position:center;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center .fc-prev-button{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-month-prev@2x.png);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center .fc-next-button{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-month-next@2x.png);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center > button span,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center > button span::after{display:none;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-left,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-right,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-clear{display:none;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-top,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-row,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-widget-content,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-scroller > .fc-day-grid,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-scroller > .fc-time-grid{border:none;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day,
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header{padding:0 1.2rem;background:var(--white100);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header.fc-sun{color:var(--color59);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header > .cell-box{padding:0 0 8px;font-size:1.6rem;font-weight:var(--font-weight-semibold);color:var(--black01);text-align:left;text-transform:uppercase;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day > .cell-box{position:relative;height:100%;border-top:2px solid var(--black01);box-sizing:border-box;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day.fc-other-month .cell-box{border-top:2px solid var(--black07);background-color:var(--white100);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row{margin:0 0 2.4rem;min-height:16rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top{padding:0 1.2rem 2px;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top .fc-day-number{float:left;margin:1.2rem 0 0;padding:0;font-size:3.2rem;font-weight:var(--font-weight-light);color:var(--black01);line-height:4.4rem;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top.fc-today .fc-day-number{display:flex;justify-content:center;align-items:center;position:relative;margin:1.8rem 0 0;width:4.4rem;height:4.4rem;border-radius:50%;background-color:var(--house-main-color);font-size:2.4rem;font-weight:var(--font-weight-bold);color:var(--house-text-color);line-height:3.2rem;text-align:center;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top.fc-other-month .fc-day-number{color:var(--black07);}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container{padding:0 1.2rem}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container .fc-day-grid-event{margin:4px 0 0;padding:4px 6px;border:none;border-radius:4px;background-color:var(--house-bg-color);box-sizing:border-box;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container .fc-day-grid-event .fc-content{white-space:wrap;}
.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container .fc-day-grid-event .fc-content .fc-title{display:inline-block;font-size:1.6rem;font-weight:var(--font-weight-medium);color:var(--black01);line-height:2.6rem;}
/* 리스트유형 */
.bn-list-cal .b-calendar-list-wrap .b-cal-year-box{display:flex;justify-content:center;align-items:center;gap:2.8rem;padding:0 0 3.2rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-year-box > button{width:8px;height:1.6rem;background-color:var(--white100);border:none;background-repeat:no-repeat;background-size:100%;background-position:center;}
.bn-list-cal .b-calendar-list-wrap .b-cal-year-box .b-cal-year-txt{font-size:2rem;font-weight:var(--font-weight-regualr);line-height:3.2rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-year-box .b-cal-prev-year{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-month-prev@2x.png);}
.bn-list-cal .b-calendar-list-wrap .b-cal-year-box .b-cal-next-year{background-image:url(/_res/yonsei_rc/_share/img/yonseirc/house/ico-calendar-month-next@2x.png);}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box{display:flex;flex-wrap:wrap;gap:4rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box{padding:2.4rem;width:calc(100% / 3 - 2.667rem);min-height:68.4rem;border:1px solid var(--color34);box-sizing:border-box;transition:0.3s ease;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data{border:1px solid var(--color35);background-color:var(--color35);}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;gap:1rem;padding:0 0 2rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box p{font-size:3.2rem;font-weight:var(--font-weight-medium);color:var(--black01);line-height:4.4rem;transition:0.3s ease;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box span{font-size:2rem;color:var(--black01);line-height:3.2rem;transition:0.3s ease;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data .b-cal-title-box p,
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data .b-cal-title-box span{color:var(--color01);}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data .b-cal-con{display:flex;justify-content:center;align-items:center;height:100%;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data .b-cal-con > p{font-size:1.6rem;color:var(--black01);line-height:2.6rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li a{display:flex;gap:2.4rem;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-day{flex-shrink:0;width:12rem;font-size:1.6rem;color:var(--black01);line-height:2.6rem;transition:0.3s ease;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-detail{font-size:1.6rem;color:var(--black01);line-height:2.6rem;transition:0.3s ease;}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box:not(.no-data):hover{border-radius:2rem;background-color:var(--house-main-color);}
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box:not(.no-data):hover .b-cal-title-box p,
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box:not(.no-data):hover .b-cal-title-box span,
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box:not(.no-data):hover .b-cal-con .b-day,
.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box:not(.no-data):hover .b-cal-con .b-detail{color:var(--house-text-color);}

/* 학부대학 교수진 리스트 */
.bn-list-faculty > ul{display:flex;flex-wrap:wrap;gap:6.4rem;padding:4rem 0 6.4rem;border-top:1px solid var(--black100);}
.bn-list-faculty > ul > li{position:relative;width:calc((100% - 6.4rem)/2);}
.bn-list-faculty .b-faculty-box{display:flex;gap:4rem;}
.bn-list-faculty .b-img-box{flex-shrink:0;width:44.5%;max-height:50rem;height:100%;opacity:0;transform:translateY(4rem);will-change:transform, opacity;}
.bn-list-faculty .b-con-box .b-title{padding:2rem 0 2.4rem;font-weight:var(--font-weight-bold);font-size:3.2rem;line-height:1.5;color:var(--black02);}
.bn-list-faculty .b-info-box ul li{padding:0 0 1.6rem;font-size:2rem;line-height:1.5;color:var(--black02);}
.bn-list-faculty .b-info-box ul li:last-of-type{padding:0;}
.bn-list-faculty .b-modify-box .b-btn-modify{display:inline-block;margin:1.6rem 0 0;padding:2px 1rem;border:1px solid var(--black02);line-height:1.5;}

/* 학부대학 뉴스레터 */
.b-newsletter-wrap .bn-search{padding:0 0 2.4rem;}
.b-newsletter-wrap .bn-search .b-select{padding:1rem 4.8rem 1rem 1.2rem;border-radius:8px;background:url(/_res/yonsei_rc/_share/img/board/ico-select-arrow@2x.png) no-repeat right 1.2rem center/2.4rem;font-size:1.6rem;line-height:2.6rem;letter-spacing:-0.015em;}
.bn-list-newsletter .b-list-newsletter-wrap{padding:4rem 0 0;border-top:1px solid var(--black01);}
.bn-list-newsletter .b-list-newsletter-box > ul{display:flex;flex-wrap:wrap;gap:6rem 4rem;}
.bn-list-newsletter .b-list-newsletter-box > ul > li{position:relative;width:calc((100% - 8rem)/3);box-sizing:border-box;}
.bn-list-newsletter .b-list-newsletter-box > ul > li > a{display:block;}
.bn-list-newsletter .b-list-newsletter-box .b-img-box{border:1px solid var(--color52);aspect-ratio:481/361;border-radius:1.6rem;overflow:hidden;box-sizing:border-box;}
.bn-list-newsletter .b-list-newsletter-box .b-title-box{padding:1.9rem 0 0;}
.bn-list-newsletter .b-list-newsletter-box .b-title-box .b-title{display:-webkit-box;height:5.6rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;overflow:hidden;transition:0.3s ease;}
.bn-list-newsletter .b-list-newsletter-box > ul > li > a:hover .b-title{color:var(--color26);}

/* RC하우스 공지사항 */
.bn-list-house-notice{padding:0 0 4rem;border-bottom:1px solid var(--color34);}
.bn-list-house-notice > ul{display:flex;flex-wrap:wrap;gap:4rem;}
.bn-list-house-notice > ul > li{position:relative;width:calc((100% - 12rem)/4);}
.bn-list-house-notice > ul > li > a{display:block;width:100%;height:100%;}
.bn-list-house-notice .b-house-noti-box .b-img-box{margin:0 0 1.2rem;width:100%;aspect-ratio:330/467;overflow:hidden;}
.bn-list-house-notice .b-house-noti-box .b-title{display:-webkit-box;font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2.6rem;color:var(--black01);-webkit-line-clamp:1;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space: normal;word-wrap:break-word;overflow:hidden;}
.bn-list-house-notice .b-house-noti-box .b-info-box{font-size:1.4rem;line-height:2.2rem;color:var(--black01);}

/* RC하우스 자료실 */
.bn-list-house-resource .article-chk{left:-12%;}
.bn-list-house-resource table{table-layout:fixed;width:100%;border-spacing:0;}
.bn-list-house-resource table thead th{padding:1.7rem 6px;background:var(--color33);font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2.6rem;word-break:break-all;color:var(--black01);}
.bn-list-house-resource table thead th.b-hit-box{padding-right:4rem;}
.bn-list-house-resource table tbody td{position:relative;padding:3rem 6px;border-bottom:1px solid var(--color34);font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2.6rem;text-align:center;word-break:break-all;color:var(--black01);box-sizing:border-box;}
.bn-list-house-resource table tbody td.b-td-left{text-align:left !important;}
.bn-list-house-resource table tbody td.b-num-box{padding-left:4rem;}
.bn-list-house-resource table tbody td.b-td-title{padding-left:4rem;}
.bn-list-house-resource table tbody td.b-hit-box{padding-right:4rem;}
.bn-list-house-resource .b-num-box .b-notice-box{display:flex;justify-content:center;}
.bn-list-house-resource .b-num-box .b-notice{flex-shrink:0;width:4rem;height:4rem;border-radius:50%;background:var(--color14) url(/_res/yonsei_rc/_share/img/yonseirc/board/ico-noti@2x.png) no-repeat center/2.4rem;}
.bn-list-house-resource .b-title-box .b-title{display:-webkit-box;font-size:2rem;line-height:3.2rem;text-overflow:ellipsis;word-wrap:normal;-webkit-line-clamp:1;-webkit-box-orient:vertical;color:var(--black01);overflow:hidden;box-sizing:border-box;}
.bn-list-house-resource .b-m-con{display:none;}
.bn-list-house-resource .b-file-box{margin:0 auto;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/yonseirc/board/ico-file@2x.png) no-repeat center/100%;}


@media screen and (max-width:1400px){
	/** 주요일정 **/
	/* 리스트 유형 */
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li a{gap:1.2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-day{width:10rem;}    
}


@media screen and (max-width:1024.98px){
	/* 일반게시판 */
	.bn-list-common .article-chk{left:0;}
	.bn-list-common table tbody td{padding:2.5rem 5px;font-size:1.4rem;}
	.bn-list-common table tbody td:not(.b-td-title){display:none;}
	.bn-list-common .b-title-box{gap:5px;}
	.bn-list-common .b-title-box > a{gap:5px;}
	.bn-list-common .b-title-box .b-cate{padding:5px 8px;font-size:1.2rem;}
	.bn-list-common .b-title-box .b-title{font-size:1.6rem;}
	.bn-list-common .b-title-box .b-etc-box .b-new{font-size:1.2rem;}
	.bn-list-common .b-m-con{display:flex;flex-wrap:wrap;align-items:center;gap:6px;padding:8px 0 0;width:100%;}
	.bn-list-common .b-m-con > p{display:flex;align-items:center;gap:6px;}
	.bn-list-common .b-m-con > p::after{content:'';display:inline-block;width:1px;height:1rem;background:var(--color52);}
	.bn-list-common .b-m-con > p:last-of-type::after{display:none;}
	.bn-list-common .b-m-con .b-noti span{flex-shrink:0;width:2rem;height:2rem;border-radius:50%;background:var(--black01) url(/_res/yonsei_rc/_share/img/board/ico-noti@2x.png) no-repeat center/1.6rem;font-size:0;}
	.bn-list-common .b-m-con .b-hit::before{content:'';display:inline-block;width:1.5rem;height:1.5rem;background:url(/_res/yonsei_rc/_share/img/board/ico-hit@2x.png) no-repeat center/100%;}
	.bn-list-common .b-m-con .b-file{flex-shrink:0;width:1.5rem;height:1.5rem;background:url(/_res/yonsei_rc/_share/img/board/ico-file@2x.png) no-repeat center/100%;}

	/* 포토게시판 */
	.bn-list-img .b-list-img-wrap{padding:2.5rem 0 0;}
	.bn-list-img .b-list-img-box > ul{gap:3rem 1rem;}
	.bn-list-img .b-list-img-box > ul > li{width:calc((100% - 2rem)/2);}
	.bn-list-img .b-list-img-box .b-img-box{border-radius:8px;}
	.bn-list-img .b-list-img-box .b-title-box{padding:1.5rem 0 0;}
	.bn-list-img .b-list-img-box .b-title-box .b-cate{margin:0 0 5px;padding:5px 8px;font-size:1.2rem;}
	.bn-list-img .b-list-img-box .b-title-box .b-title{height:4.6rem;font-size:1.6rem;}
	.bn-list-img .b-list-img-box .b-info-list{padding:5px 0 0;}
	.bn-list-img .b-list-img-box .b-info-list > li::after{margin:0 6px;}
	.bn-list-img .b-list-img-box .b-info-list > li span{font-size:1.4rem;}
	.bn-list-img .b-list-img-box .b-info-list > li.b-date span+span{padding:0 0 0 4px;}
	.bn-list-img .b-list-img-box .b-info-list > li.b-hit::before{margin:0 4px 0 0;}

	/* Q&A게시판 */
	.bn-list-qna .b-qna-list-box .b-qna-question{gap:5px;padding:2.5rem 3.5rem 2.5rem 1.2rem;}
	.bn-list-qna .b-qna-list-box .b-qna-question::after{right:1.2rem;width:2rem;height:2rem;}
	.bn-list-qna .b-qna-list-box .b-qna-question .b-q-marker{font-size:1.8rem;}
	.bn-list-qna .b-qna-list-box .b-qna-question .b-q-con{font-size:1.8rem;}
	.bn-list-qna .b-qna-list-box .b-qna-answer{padding:0 0 2rem;}
	.bn-list-qna .b-qna-list-box .b-qna-answer-inner .b-a-con{padding:0 1.2rem 1.2rem;font-size:1.5rem;}
	.bn-list-qna .b-qna-list-box .b-qna-file-box{padding:2rem 1.5rem;}
	.bn-list-qna .b-qna-list-box .b-qna-file-box ul li{padding:0 0 1rem;}
	.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a{font-size:1.4rem;}
	.bn-list-qna .b-qna-list-box .b-qna-file-box ul li a::before{width:1.8rem;height:1.8rem;}

	/** 주요일정 **/
	/* 공통 */
	.bn-list-cal{position:relative;}
	.bn-list-cal .b-list-cal-viewmode-box{position:static;padding:0 0 8px;}
	.bn-list-cal .b-list-cal-viewmode-box ul{justify-content:flex-end;gap:4px;}
	.bn-list-cal .b-list-cal-viewmode-box ul li a{gap:4px;}
	.bn-list-cal .b-list-cal-viewmode-box ul li a span{font-size:1.3rem;line-height:1.9rem;}
	.bn-list-cal .b-list-cal-viewmode-box ul li a::before{width:2.6rem;height:2.6rem;}
	.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal::before{background-size:1.7rem 1.8rem;}
	.bn-list-cal .b-list-cal-viewmode-box ul li a.b-view-cal-list::before{background-size:2.2rem 1.6rem;}
	/* 캘린더 유형*/
	.bn-list-cal .b-calendar-wrap .custom-calendar{margin:0 -6px;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar{padding:0 0 2rem;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-header-toolbar .fc-center{gap:1.4rem;margin:0 6px;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day,
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header{padding:0 6px;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-day-header > .cell-box{padding:0 0 4px;font-size:1.4rem;line-height:1;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row{margin:0 0 1.2rem;min-height:14rem;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top{padding:0 6px 2px;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top .fc-day-number{margin:6px 0 0;font-size:2.2rem;line-height:3.2rem;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-day-top.fc-today .fc-day-number{margin:6px 0 0;width:3.3rem;height:3.3rem;font-size:1.8rem;line-height:2.4rem;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container{padding:0 6px;}
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container .fc-day-grid-event .fc-content .fc-title{font-size:1.4rem;line-height:2rem;}
	/* 리스트 유형 */
	.bn-list-cal .b-calendar-list-wrap .b-cal-year-box{gap:1.4rem;padding:0 0 2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box{gap:2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box{padding:1.5rem;width:calc(50% - 1rem);min-height:50rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box{gap:5px;padding:0 0 1rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box p{font-size:2.2rem;line-height:2.8rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-title-box span{font-size:1.6rem;line-height:2.2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box.no-data .b-cal-con > p{font-size:1.4rem;line-height:2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li a{gap:5px;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-day{width:9rem;font-size:1.4rem;line-height:2rem;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-detail{font-size:1.4rem;line-height:2rem;}

	/* 학부대학 교수진 리스트 */
	.bn-list-faculty > ul{padding:2.5rem 0 3.5rem;gap:3rem;}
	.bn-list-faculty > ul > li{width:100%;}
	.bn-list-faculty .b-faculty-box{gap:2rem;}
	.bn-list-faculty .b-img-box{width:20renm;max-height:unset;}
	.bn-list-faculty .b-con-box .b-title{padding:1rem 0 1.5rem;font-size:1.8rem;}
	.bn-list-faculty .b-info-box ul li{padding:0 0 5px;font-size:1.6rem;}
	
	/* 학부대학 뉴스레터 */
	.bn-list-newsletter .b-list-newsletter-wrap{padding:2.5rem 0 0;}
	.bn-list-newsletter .b-list-newsletter-box > ul{gap:3rem 1rem;}
	.bn-list-newsletter .b-list-newsletter-box > ul > li{width:calc((100% - 2rem)/2);}
	.bn-list-newsletter .b-list-newsletter-box .b-img-box{border-radius:8px;}
	.bn-list-newsletter .b-list-newsletter-box .b-title-box{padding:1.5rem 0 0;}
	.bn-list-newsletter .b-list-newsletter-box .b-title-box .b-title{height:4.6rem;font-size:1.6rem;}

	/* RC하우스 공지사항 */
	.bn-list-house-notice{padding:0 0 3rem;}
	.bn-list-house-notice > ul{gap:4rem 3rem;}
	.bn-list-house-notice > ul > li{width:calc((100% - 6rem)/3);}

	/* RC하우스 자료실 */
	.bn-list-house-resource .article-chk{left:0;}
	.bn-list-house-resource table{border-top:1px solid var(--color34);}
	.bn-list-house-resource table thead tr{display:none;}
	.bn-list-house-resource table tbody td{padding:2.5rem 1rem;}
	.bn-list-house-resource table tbody td.b-td-title{padding-left:1rem;}
	.bn-list-house-resource table tbody td:not(.b-td-title){display:none;}	
	.bn-list-house-resource .b-title-box > a{display:flex;align-items:center;gap:5px;}
	.bn-list-house-resource .b-title-box .b-notice-mo{display:inline-block;flex-shrink:0;width:2rem;height:2rem;border-radius:50%;background:var(--color14) url(/_res/yonsei_rc/_share/img/yonseirc/board/ico-noti@2x.png) no-repeat center/1.2rem;}
	.bn-list-house-resource .b-title-box .b-title{font-size:1.6rem;line-height:2.4rem;}
	.bn-list-house-resource .b-m-con{display:flex;flex-wrap:wrap;align-items:center;gap:6px;padding:5px 0 0;}
	.bn-list-house-resource .b-m-con > span{display:flex;align-items:center;gap:6px;font-size:1.4rem;line-height:2rem;}
	.bn-list-house-resource .b-m-con > span::after{content:'';display:inline-block;width:1px;height:1rem;background:var(--color34);}
	.bn-list-house-resource .b-m-con > span.b-file{display:flex;width:1.2rem;height:1.2rem;background:url(/_res/yonsei_rc/_share/img/yonseirc/board/ico-file@2x.png) no-repeat center/100%;}
	.bn-list-house-resource .b-m-con > span.b-file::after{display:none}
}


@media screen and (max-width:768px){
	/** 주요일정 **/
	/* 캘린더 유형 */
	.bn-list-cal .b-calendar-wrap .custom-calendar .fc-basic-view .fc-body .fc-row .fc-event-container .fc-day-grid-event .fc-content .fc-title{font-size:1.2rem;line-height:1.8rem;}
	/* 리스트 유형 */
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li{padding:0 0 8px;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li:last-of-type{padding:0;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con ul li a{flex-direction:column;gap:0;}
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box .b-cal-con .b-day{width:100%;}

	/* 학부대학 교수진 리스트 */
	.bn-list-faculty .b-faculty-box{flex-direction:column;gap:0;}
	.bn-list-faculty .b-img-box{margin:0 auto;width:16rem;}

	/* RC하우스 공지사항 */
	.bn-list-house-notice > ul{gap:4rem 2rem;}
	.bn-list-house-notice > ul > li{width:calc((100% - 2rem)/2);}
}

@media screen and (max-width:480px){
	/* 포토게시판 */
	.bn-list-img .b-list-img-box > ul > li{width:100%;}

	/** 주요일정 **/
	/* 리스트 유형 */
	.bn-list-cal .b-calendar-list-wrap .b-cal-list-box .b-cal-con-box{width:100%;}
	
	
	/* 학부대학 뉴스레터 */
	.bn-list-newsletter .b-list-newsletter-box > ul > li{width:100%;}

	/* RC하우스 공지사항 */
	.bn-list-house-notice > ul{gap:3rem;}
	.bn-list-house-notice > ul > li{width:100%;}
}